# DabMemberData
Date: 2018-07-30

kr.co.hanwha.hifive.data.model

## Class DabMemberData

- java.lang.Object
- - kr.co.hanwha.hifive.data.model.DabMemberData

    public class DabMemberData
    extends java.lang.Object

Created by sanghoonkwon on 2018. 3. 15..

### Field Summary

Fields
`(package private) int` `member_id` 288
`(package private) java.lang.String` `member_name` "나미리"
`(package private) int` `role_code` 20
`(package private) java.lang.String` `role_name` "캡틴"

### Constructor Summary

Constructors
Constructor and Description
`DabMemberData()`

### Method Summary

All Methods Instance Methods Concrete Methods
`int` `getMember_id()`
`java.lang.String` `getMember_name()`
`int` `getRole_code()`
`java.lang.String` `getRole_name()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### member_id

    int member_id

288

#### member_name

    java.lang.String member_name

"나미리"

#### role_code

    int role_code

20

#### role_name

    java.lang.String role_name

"캡틴"

### Constructor Detail

#### DabMemberData

    public DabMemberData()

### Method Detail

#### getMember_id

    public int getMember_id()

#### getMember_name

    public java.lang.String getMember_name()

#### getRole_code

    public int getRole_code()

#### getRole_name

    public java.lang.String getRole_name()